? /projects/NS9560K/www/diagnostics/esmvaltool/oskaral/tmp/recipe_quantilebias_20230530_112818/work/quantilebias/main/CanESM2_historical_r1i1p1_1979-2005_pr_75qb.nc
: ancestors:
  - /projects/NS9560K/www/diagnostics/esmvaltool/oskaral/tmp/recipe_quantilebias_20230530_112818/preproc/quantilebias/pr/CMIP5_CanESM2_Amon_historical_r1i1p1_pr_1979-2005.nc
  - /projects/NS9560K/www/diagnostics/esmvaltool/oskaral/tmp/recipe_quantilebias_20230530_112818/preproc/quantilebias/pr/obs4MIPs_GPCP-SG_pr_1979-2005.nc
  authors:
  - arnone_enrico
  - vonhardenberg_jost
  projects:
  - c3s-magic
  references:
  - mehran14jgr
  caption: Precipitation quantile bias 75% for years 1979 to 2005 according to CanESM2
  statistics:
  - perc
  realms:
  - atmos
  themes:
  - phys
  domains:
  - global
  reference_dataset: /projects/NS9560K/www/diagnostics/esmvaltool/oskaral/tmp/recipe_quantilebias_20230530_112818/preproc/quantilebias/pr/obs4MIPs_GPCP-SG_pr_1979-2005.nc
? /projects/NS9560K/www/diagnostics/esmvaltool/oskaral/tmp/recipe_quantilebias_20230530_112818/plots/quantilebias/main/CanESM2_historical_r1i1p1_1979-2005_pr_75qb.png
: ancestors:
  - /projects/NS9560K/www/diagnostics/esmvaltool/oskaral/tmp/recipe_quantilebias_20230530_112818/preproc/quantilebias/pr/CMIP5_CanESM2_Amon_historical_r1i1p1_pr_1979-2005.nc
  - /projects/NS9560K/www/diagnostics/esmvaltool/oskaral/tmp/recipe_quantilebias_20230530_112818/preproc/quantilebias/pr/obs4MIPs_GPCP-SG_pr_1979-2005.nc
  authors:
  - arnone_enrico
  - vonhardenberg_jost
  projects:
  - c3s-magic
  references:
  - mehran14jgr
  caption: Precipitation quantile bias 75% for years 1979 to 2005 according to CanESM2
  statistics:
  - perc
  realms:
  - atmos
  themes:
  - phys
  domains:
  - global
  reference_dataset: /projects/NS9560K/www/diagnostics/esmvaltool/oskaral/tmp/recipe_quantilebias_20230530_112818/preproc/quantilebias/pr/obs4MIPs_GPCP-SG_pr_1979-2005.nc
